/* boothここから */
#boothbuttons {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 10px;
margin: 0 auto;
width: 95%;

position: relative;
z-index: 10;
}

#boothbuttons button {
width: 100%;
position: relative;
display: block;
aspect-ratio: 1 / 1;
padding: 0;
border: 0;
margin: 0;
background: none;
}
#boothbuttons button img.logo01 {
-webkit-transition: -webkit-transform .3s ease;
transition: -webkit-transform .3s ease;
transition: transform .3s ease;
transition: transform .3s ease, -webkit-transform .3s ease;
width: 100%;
}
#boothbuttons button:hover img.logo01{
-webkit-transform:scale(1.15);transform:scale(1.15)
}


.booth_modal{
  position: fixed;
  inset: 0;
  z-index: 12000;
  background: rgba(0,0,0,.8);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.booth_modal.is-open{
  visibility: visible;
  pointer-events: auto;
  animation: boothFadeIn .3s ease forwards;
}

.booth_modal_inner{
  position: relative;
  width: 100%;
  max-width: 480px;
  max-height: 90svh;

  overflow-y: auto;
  overflow-x: hidden;

  -webkit-overflow-scrolling: touch;
  background: #fff;
  border-radius: 16px;

  opacity: 0;
  transform: scale(.9) translateY(20px);
}

.booth_modal.is-open .booth_modal_inner{
  animation: boothPopIn .35s ease forwards;
}

@keyframes boothFadeIn{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}

@keyframes boothPopIn{
  from{
    opacity: 0;
    transform: scale(.9) translateY(20px);
  }
  to{
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}


.booth_modal_prev,
.booth_modal_next{
  position: absolute;
  z-index: 1;
  opacity: 0;
  border: none;
  cursor: pointer;
}

.booth_modal_close{
    position: fixed;

    left: 50%;
    top: 1%;

    transform: translateX(196px);

    width: 44px;
    height: 44px;

    padding: 0;
    border: none;
    background: none;

    z-index: 12001;
}
@media (max-width:480px){

    .booth_modal_close{
        left: auto;
        right: 10px;
        top: 10px;
        transform: none;

        width: 10vw;
        height: 10vw;
    }

}

.booth_modal_close img{
    display: block;
    width: 100%;
    height: auto;

    transition: transform .25s ease, opacity .25s ease;
}

.booth_modal_close:hover img{
    transform: scale(1.08);
    opacity: .8;
}

.booth_modal_prev,
.booth_modal_next{
  top: 50%;
  transform: translateY(-50%);
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #0054aa;
  color: #fff;
  font-size: 24px;
}

.booth_modal_prev{
  left: 10px;
}

.booth_modal_next{
  right: 10px;
}

.booth_modal_content{
background: #7BB303;
}

.booth_box {
max-width: 480px;
border-radius: 20px;
overflow: hidden;
border: solid 2px #7BB303;
background: #fff;
}

.booth_box h3.head {
background:#7bb303 url(../img/booth/bland_ttl_bg.png) bottom center no-repeat;
background-size: 100% auto;
display: -webkit-flex;
display: flex;
align-items: center;

padding: 10px 12px;
margin: 0;
}
.booth_box h3.head img.bland_logo {
display: block;
width: 16%;
min-width: 64px;
height: auto;
margin-right: 20px;
}
.booth_box h3.head p.bland_name {
color:#fff;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 900;
font-size: 28px;
margin: 0;
line-height: 1.2;
}

.booth_box .bland_txt {
display: block;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 700;
font-size: 16px;
padding: 15px 3% 20px;
margin: 0;
text-align: center;
}
.booth_box .bland_txt.line_break {
line-break: auto;
word-break: keep-all;
overflow-wrap: break-word;
}


.booth_box .bland_txt.left {
text-align: left;
}

.booth_box .point_box {
padding: 0 3%;
}
.booth_box .point_box h4.point_ttl {
margin: 0 0 12px;
}
.booth_box .point_box .point_txt {
font-family: 'Noto Sans JP', sans-serif;
font-weight: 900;
color:#7bb303;
margin: 0;
padding: 0 3% 15px;
font-size: 18px;
text-align: center;
}
.booth_box .point_box .point_txt.PB0 {
padding: 0 3%;
}
.booth_box .point_box .point_txt.line_break {
line-break: auto;
word-break: keep-all;
overflow-wrap: break-word;
}

.booth_box .point_box .point_txt.left {
text-align: left;
}


.booth_box .pickup_ttl {
background: #7bb303;
text-align: center;
color:#fff;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 900;
font-size: 22px;
line-height: 1.2;
text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15);
margin: 0;
padding: 14px 20px 16px;
line-break: auto;
word-break: keep-all;
overflow-wrap: break-word;
}
.booth_box .pickup_ttl span.f_16 {
font-size:16px;
}
.booth_box .pickup_ttl.line_break {
line-break: auto;
word-break: keep-all;
overflow-wrap: break-word;
}

.booth_box .pickup_box {
background: url(../img/booth/pickup_bg.png) top center no-repeat;
background-size: 100% auto;
padding: 10px 3% 20px;
}
.booth_box .pickup_box .pickup_img {
overflow: hidden;
border-radius: 10px;
margin: 0 3% 12px;
}
.booth_box .pickup_box .pickup_img.no_radius {
border-radius: 0;
}


.booth_box .pickup_box .pickup_info {
font-family: 'Noto Sans JP', sans-serif;
font-weight: 500;
font-size: 15px;
line-height: 1.3;
display: block;
margin: 0 3% 15px;
text-align: left;
}
.booth_box .pickup_box .pickup_txt {
display: block;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 1.4;
display: block;
margin: 0 3% 20px;
text-align: left;
}
.booth_box .pickup_box .pickup_txt.line_break {
line-break: auto;
word-break: keep-all;
overflow-wrap: break-word;
}

.booth_box .pickup_box a.pickup_link {
display: block;
margin: 0 3% 25px;
border-radius: 12px;
overflow: hidden;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 900;
font-size: 26px;
text-align: center;
background: #fff;
color: #7bb303;
box-shadow: 0px 4px 1px 0px rgba(100, 127, 4, 0.25);
text-decoration: none;
padding: 14px 15px 18px ;
}

.booth_box .pickup_box a.pickup_link:hover {
transform: translate(0px, 4px);
box-shadow: 0px 1px 1px 0px rgba(100, 127, 4, 0.5);
}